Subject: SUM> transfer meter???

From: John Edwards <[email-masked]>
Date: Mon, 28 Aug 1995 14:28:32 -0400 (EDT)

Hi. I want to thank all those who responded for their insight on this topic
(transfer/progress meter for FTP client).  Here's a summary below-

Bill Pemberton writes:
> Yes, get ncftp.

Michael Brennen writes:
> ... replace the stock ftp client with ncftp, which has many more bells and
> whistles (including multiple progress meters).  ncftp is free; fetch the
> latest at:
>
> ftp://ftp.cs.unl.edu/pub/ncftp/

Matt Brown writes:
> hash mode (command 'hash' at the ftp prompt) prints a # for every
> kilobyte or so downloaded, which is a bit of indication.  Ncftp prints
> a percentage.

Reed Wade writes:
> try typing 'hash' at the ftp client prompt

Todd Knauer writes:
> ...  There are a coupld of ways to show progress on unix ftp clients 
> one is to turn "hashing" on bye typing "hash".  This will print a "#" for 
> every kilobyte of transfer.  Another way and probably better is to get a 
> copy of NcFTP client.  It will show either a percent number or a bar like 
> a thermometer telling you transfer progress.  It has many other nice 
> features over the standard ftp client.  This has nothing to do with 
> wu-ftpd.

Scott Stephenson writes:
> I have installed NCFTP as the client on my machine.  It provides a 
> thremometer-type of picture that shows the download progress.
> 
> You can find NCFTP at ftp.cs.unl.edu in the /pub/ncftp directory.

Tom Leach writes:
> John, I'm not sure if it's what you want exactly, but you can use the 'hash'
> command in FTP to have the FTP client display a # symbol every X bytes
> transfered (I've seen X to vary from 512 to 8192).  It doesn't give you
> any kind of percentage until finished, but you at least get the idea that the
> transfer is moving.
> May help some...

Again, thanks. I know this group covers the FTP server, but I did'nt know
where else to post a message about this.
							John
---
 +=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+
 | SOLINET (Southeastern Library Network)       [email-masked] |
 | URL:  http://www.solinet.net/johne.html      Atlanta, Georgia, USA    |
 +=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+